Rwanda RAMS - Bug #1599

Need to add linkid and direction column to this table
16/01/2025 12:16 PM - Sandhya Yarlagadda

Status: Ready for StgDmo Start date: 16/01/2025
Priority: High Due date:

Assignee: Sandhya Yarlagadda % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

RRMS>ALL>Utilities>Need to add linkid and direction column to this table

History

#1 - 23/01/2025 11:07 AM - Sandhya Yarlagadda
- File 1599 _1.png added

- File 1599 _2.png added

- Status changed from New to Ready for StgDmo

- Assignee changed from Bhanuchander Sannidhanam to Sandhya Yarlagadda

ink code and direction columns added

Files
1599 2.png 46.1 KB 23/01/2025 Sandhya Yarlagadda
1599 1.png 46.1 KB 23/01/2025 Sandhya Yarlagadda
